ServerEvents.recipes(event => {
event.remove({ output: 'sophisticatedbackpacks:backpack' })
event.remove({ output: 'sophisticatedbackpacks:upgrade_base' })

event.shaped(
  Item.of(('sophisticatedbackpacks:upgrade_base')),
  [
    'CAC',
    'ABA',
    'CAC'
  ],
  {
    B: 'minecraft:leather',
    C: 'minecraft:string',
    A: 'industrialupgrade:crafting_elements/crafting_271_element'
  }
)
event.shaped(
  Item.of(('sophisticatedbackpacks:backpack')),
  [
    'ACA',
    'ABA',
    'CCC'
  ],
  {
    B: 'minecraft:chest',
    C: 'minecraft:leather',
    A: 'industrialupgrade:crafting_elements/crafting_271_element'
  }
)



})